local zone = "Azjol-Nerub"

--en_zone, debuffID, order, icon_priority, color_priority, timer, stackable, color, default_disable, noicon

--Trash
GridStatusRaidDebuff:Debuff(zone, 52086, 1, 5, 5, true) --Web Wrap
GridStatusRaidDebuff:Debuff(zone, 59364, 2, 5, 5) --Infected Bite
GridStatusRaidDebuff:Debuff(zone, 59365, 3, 5, 5) --Blinding Webs
GridStatusRaidDebuff:Debuff(zone, 59366, 4, 5, 5) --Poison Spray
GridStatusRaidDebuff:Debuff(zone, 59348, 5, 5, 5) --Infected Wound
GridStatusRaidDebuff:Debuff(zone, 59354, 6, 5, 5, true, true) --Drain Power
GridStatusRaidDebuff:Debuff(zone, 59352, 7, 5, 5) --Mark of Darkness

--Krik'thir the Gatewatcher

GridStatusRaidDebuff:BossName(zone, 10, "Krik'thir the Gatewatcher")
GridStatusRaidDebuff:Debuff(zone, 59368, 11, 5, 5) --Curse of Fatigue

--Hadronox
GridStatusRaidDebuff:BossName(zone, 20, "Hadronox")
GridStatusRaidDebuff:Debuff(zone, 59419, 21, 5, 5) --Acid cloud
GridStatusRaidDebuff:Debuff(zone, 59417, 22, 5, 5) --Leech Poison
GridStatusRaidDebuff:Debuff(zone, 53418, 23, 5, 5) --Pierce Armor

--Anub'arak
GridStatusRaidDebuff:BossName(zone, 30, "Anub'arak")
GridStatusRaidDebuff:Debuff(zone, 59433, 31, 5, 5, true) --Pound
